CANDLE(1)

NAME
candle - GRBL controller application with G-Code visualizer

SYNOPSIS
candle [gcode-filename]

DESCRIPTION
candle is a Qt-based application for controlling GRBL devices such as laser cutters, routers, 3d printers.

COMMAND LINE OPTIONS
If a filename is passed on the command line, candle will load it at startup.

AUTHOR
Hayrullin Denis Ravilevich write candle. Keith Packard <keithp@keithp.com> wrote this manpage for the Debian system.